# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Liquid Tank by Gamemode 4

Store liquids like water and lava or liquids like soup and honey in a compact form to enable autobottling!

### Features
- Enables the maximum storage of 100 buckets in one tank
- Entities below and above a tank can interact with it - with above depositing and below extracting
- The tank can be disabled with redstone, to block extraction and insertion
- Out of the box, liquid tanks supports Milk, Honey, Water, Lava, XP and Soup.

Read more about the other liquids supported on the [Wiki](https://wiki.gm4.co/Liquid_Tanks/Standard_Liquids).

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/youtube_logo.png" alt="Youtube Logo" width="40" align="center"/> **Watch on Youtube**](https://www.youtube.com/watch?v=qa9lcbii1BE)

[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Liquid_Tanks)

### Credits
- Creator: [SpecialBuilder32](https://bsky.app/profile/specialbuilder32.bsky.social)
- Updated by: [SpecialBuilder32](https://bsky.app/profile/specialbuilder32.bsky.social), [BPR](https://bsky.app/profile/bpr02.com)
- Textures by: Vilder50, [Kyrius](https://bsky.app/profile/kyriuspixels.bsky.social)
- Icon Design: [DuckJr](https://twitter.com/DuckJr94)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.